Ticket #39924

Diffペインで Enter キーを押すとエラーダイアログ

Open Date: 2020-01-17 12:44 Last Update: 2020-01-29 07:55

Reporter:
(Anonymous)
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

2.16.4-jp-9, 2.16.4-jp-11

Diffペイン(現在選択中の差分を表示)にフォーカスがある状態で Enter キーを押すと、

Encountered an improper argument.


というエラーダイアログが表示されます。
Enter キー以外ではエラーにならず、入力が無視されるという挙動でした。
もっと古いバージョンでは Enter キーのときも入力が無視されるだけなので、その後の修正によるものと思います。

Ticket History (3/3 Histories)

2020-01-17 12:44 Updated by: None
  • New Ticket "Diffペインで Enter キーを押すとエラーダイアログ" created
2020-01-19 23:27 Updated by: None
Comment

ご連絡ありがとうございます。 修正をおこない、プレリリース版2.16.4+-jp-12 を作成しています。

https://github.com/sdottaka/winmerge-v2-jp/releases/tag/2.16.4%2B-jp-12

2020-01-29 07:55 Updated by: sdottaka
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login